package com.hdkj.lt.job.service;

/**
 * @Description
 * @Author wcx
 * @Date 2025/6/19 15:53
 * @Version 1.0
 */
public interface IDistOSSSvgFileService {

    void saveBatchFileInfo(String fileDir);

    void getAndSaveFileInfo(String fileDir);

}
